#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 neat-interpolation
version:              0.5.1.3
visibility:           public
id:                   neat-interpolation-0.5.1.3-FScPuzxLy169oyAPn4JkZh
key:                  neat-interpolation-0.5.1.3-FScPuzxLy169oyAPn4JkZh
license:              MIT
copyright:            (c) 2013, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/neat-interpolation
synopsis:
    A quasiquoter for neat and simple multiline text interpolation

description:
    A quasiquoter for producing Text values with support for
    a simple interpolation of input values.
    It removes the excessive indentation from the input and
    accurately manages the indentation of all lines of the interpolated variables.

category:             String, QuasiQuotes
abi:                  dbebeab51304832683bfe900a79e9756
exposed:              True
exposed-modules:      NeatInterpolation
hidden-modules:
    NeatInterpolation.Parsing NeatInterpolation.Prelude
    NeatInterpolation.String

import-dirs:          /usr/lib/ghc-9.0.2/site-local/neat-interpolation-0.5.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/neat-interpolation-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-neat-interpolation
hs-libraries:         HSneat-interpolation-0.5.1.3-FScPuzxLy169oyAPn4JkZh
depends:
    base-4.15.1.0 megaparsec-9.2.0-Qg8ATnAH0uL6Cs4YdeyyC
    template-haskell-2.17.0.0 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-neat-interpolation/html/neat-interpolation.haddock

haddock-html:         /usr/share/doc/haskell-neat-interpolation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

